CVE-2009-4092

Metadata

CVE-2009-4092
6.8
exploit-db.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-11-29
2017-08-17 06:10

Description

Cross-site request forgery (CSRF) vulnerability in user.php in Simplog 0.9.3.2, and possibly earlier, allows remote attackers to hijack the authentication of administrators and users for requests that change passwords.

Related Vulnerabilities